#slider-container {
    position: absolute;
    height: 125px;
    width: 100%;
    /*max-width: 1000px; */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
    box-shadow: 0px 0px 13px 1px #eaeaea;
  }
  
  #slider-scroller {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(260px * 6);
    transition: all 1s ease;
  }
  
  .slider-item {
    width: 220px;
    height: 110px;
    display: inline-block;
    margin: 20px;
    position: relative;
  }
  
  .slider-item img {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 200px;
    max-height: 100px;
  }